/** 详细地址增加地址字段 */
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_ADDRESSDETAIL' AND KSQL_COL_NAME ='FDETAILADDRID')
 ALTER TABLE T_HBSS_ADDRESSDETAIL ADD (FDETAILADDRID BIGINT DEFAULT 0 NOT NULL);
 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HBSS_ADDRESSDETAIL' AND KSQL_COL_NAME ='FADDRESSTYPE')
 ALTER TABLE T_HBSS_ADDRESSDETAIL ADD (FADDRESSTYPE VARCHAR(60) DEFAULT ' ' NOT NULL);

  EXEC p_AlterColumn 'T_HBSS_ADDRESSDETAIL', 'FADDRESSTYPE', 'VARCHAR(60)', 'NOT NULL', '0100', ''' ''';